Subject: CBSE has confirmed the results of the 12th class (2018) will be declared tomorrow (i...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 11:59:31 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: CBSE has confirmed the results of the 12th class (2018) will be declared tomorrow (i.e., 26th May). How much do you expect?

Answer from Shrey Shalin

I have already listened alot from my father

So, I am pretty senseless about my results. Being an average - I don't even feel, it's coming.

I have scored 30 in JEE Mains

Now
Read More: http://www.quora.com/CBSE-has-confirmed-the-results-of-the-12th-class-2018-will-be-declared-tomorrow-i-e-26th-May-How-much-do-you-expect?top_ans=84880439
-----
Question: When I was 18 years old, my sister was half my age. Now I am 82 years old. How old is my sister now?

Answer from Yashar Ibrahimkhalilov

9Hi! The question you asked is pretty simple, little bit tricky. Some people will answer 41 because the half of 82 is 41, and that’s incorrect. Because age increases by 1 each
Read More: http://www.quora.com/When-I-was-18-years-old-my-sister-was-half-my-age-Now-I-am-82-years-old-How-old-is-my-sister-now?top_ans=226434294
-----
Question: What if Sushant Singh Rajput is still alive? How would you react?

Answer from Babul Shil

Interesting Question, What if SSR had not ended his life?

So, if it happened his film dil bechara would not be a superhit even no one would have noticed it, he would still be
Read More: http://www.quora.com/What-if-Sushant-Singh-Rajput-is-still-alive-How-would-you-react?top_ans=231560246
-----
Question: What was your reaction when NEET 2019 result flashed on the screen?

Answer from Pratik Kashyap

The NEET 2019 result was declared on 5th of June 2019. To be honest, I was totally shocked and felt devastated on seeing my NEET Rank. Here is my scorecard:-

Prior to the dec
Read More: http://www.quora.com/What-was-your-reaction-when-NEET-2019-result-flashed-on-the-screen?top_ans=226960523
-----
Question: I can understand English, but I cannot speak English fluently. How can I speak English fluently?

Answer from Monika Rai

If you can understand English but you can't speak, it means you are not practising enough. In order to be fluent, you need to surround yourself with the language.

When you li
Read More: http://www.quora.com/I-can-understand-English-but-I-cannot-speak-English-fluently-How-can-I-speak-English-fluently?top_ans=186682425
-----
Question: My company TCS is asking me to leave early. I am serving my notice period, I am on the bench. What should I do? Will these days without a job be problem in a new company?

Answer from Anand Vaishampayan (आनंद वैशंपायन)

My two cents:

(1) If you leave early - Is your current employer(TCS) going to pay you for those 40 days? If yes, how much? 40 days of basic salary or 40 days of full salary? 
Read More: http://www.quora.com/My-company-TCS-is-asking-me-to-leave-early-I-am-serving-my-notice-period-I-am-on-the-bench-What-should-I-do-Will-these-days-without-a-job-be-problem-in-a-new-company?top_ans=31254731
-----
Question: What if I am getting 19 marks in physics 2020 board exam I have attempted all the questions and also with neat and good handwriting will I pass?

Answer from Sudhanshu Singh Rajput

In 2019 physics board exam, i had attempted total of 21 marks out of which only 6 marks i was getting correctly.I was sure that i wont be able to pass, even everyone around me
Read More: http://www.quora.com/What-if-I-am-getting-19-marks-in-physics-2020-board-exam-I-have-attempted-all-the-questions-and-also-with-neat-and-good-handwriting-will-I-pass?top_ans=201065462
-----
Question: Should you punish your children for bad grades?

Answer from Abhishek

*A Student secured 710/720 in a test, which is an excellent score . His father was happy until he shared that topper of his institute scored 720/720

He started beating and ab
Read More: http://www.quora.com/Should-you-punish-your-children-for-bad-grades?top_ans=230791573
-----
Question: How much has your salary increased since your first job?

Answer from Shaunak Bhattachharje

Approximately by 227% in my 2 years of experience.

I started my career as a fresher in TCS where my starting salary was 3.36 lakh rupees per year. Monthly I used to receive 2
Read More: http://www.quora.com/How-much-has-your-salary-increased-since-your-first-job?top_ans=233675749
-----
Question: I have got 99.9 percentile in the JEE Mains and 814 marks in the Telangana inter board. Do I get a seat in IIT?

Answer from Utkarsh Malviya

Jee mains rank isn't the deciding factor for your iit seat , you have to score a good rank in jee advance . Well if you got 99.9 percentile in mains this mean you have the pot
Read More: http://www.quora.com/I-have-got-99-9-percentile-in-the-JEE-Mains-and-814-marks-in-the-Telangana-inter-board-Do-I-get-a-seat-in-IIT?top_ans=202090063
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600862368293328&et=2&id=69de14bb5ff240ccb3cef6bbe38bdb1c&request_id=2063910916440205794&source&src=1&st=1600862368293328&stories=1_FEWMIdWY96B%7C1_VajuAH1yazy%7C1_Ff1SaVQo69q%7C1_bySs4X9plqS%7C1_FymjJuhJvya%7C1_LskdGGcpuc4%7C1_V9wdPAMjEn4%7C1_1PoGxfiKWZA%7C1_oT1JoHqIRt2%7C1_4CgnWEEeUzU&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=69de14bb5ff240ccb3cef6bbe38bdb1c&t=1600862368932013&token=4a4112adcbfa5dd0c03092a8564873b51981e1e589a287b17aafd1586d0e8049273e43bc0a204de8f2d4db8dc55e3fc1c43485b58f97f417441ded9be70785c8&type=2&uid=1238123655